-- MySQL dump 10.13  Distrib 5.5.62, for Win64 (AMD64)
--
-- Host: localhost    Database: kefu
-- ------------------------------------------------------
-- Server version	5.5.62-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `sea_admin`
--

DROP TABLE IF EXISTS `sea_admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_admin` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `logincount` smallint(6) NOT NULL DEFAULT '0',
  `loginip` varchar(16) NOT NULL DEFAULT '',
  `logintime` int(10) NOT NULL DEFAULT '0',
  `groupid` smallint(4) NOT NULL,
  `state` smallint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_admin`
--

LOCK TABLES `sea_admin` WRITE;
/*!40000 ALTER TABLE `sea_admin` DISABLE KEYS */;
INSERT INTO `sea_admin` VALUES (1,'admin','f297a57a5a743894a0e4',0,'192.168.0.188',1585362049,1,1);
/*!40000 ALTER TABLE `sea_admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_arcrank`
--

DROP TABLE IF EXISTS `sea_arcrank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_arcrank` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `rank` smallint(6) NOT NULL DEFAULT '0',
  `membername` char(20) NOT NULL DEFAULT '',
  `adminrank` smallint(6) NOT NULL DEFAULT '0',
  `money` smallint(8) unsigned NOT NULL DEFAULT '500',
  `scores` mediumint(8) NOT NULL DEFAULT '0',
  `purviews` mediumtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_arcrank`
--

LOCK TABLES `sea_arcrank` WRITE;
/*!40000 ALTER TABLE `sea_arcrank` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_arcrank` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_buy`
--

DROP TABLE IF EXISTS `sea_buy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_buy` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `vid` int(11) NOT NULL DEFAULT '0',
  `kptime` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_buy`
--

LOCK TABLES `sea_buy` WRITE;
/*!40000 ALTER TABLE `sea_buy` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_buy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_cck`
--

DROP TABLE IF EXISTS `sea_cck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_cck` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ckey` varchar(80) NOT NULL,
  `climit` int(11) NOT NULL,
  `maketime` timestamp NULL DEFAULT NULL,
  `usetime` timestamp NULL DEFAULT NULL,
  `uname` varchar(20) DEFAULT NULL,
  `status` varchar(1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_cck`
--

LOCK TABLES `sea_cck` WRITE;
/*!40000 ALTER TABLE `sea_cck` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_cck` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_co_cls`
--

DROP TABLE IF EXISTS `sea_co_cls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_co_cls` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `clsname` varchar(50) NOT NULL DEFAULT '',
  `sysclsid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `cotype` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `sysclsid` (`sysclsid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_co_cls`
--

LOCK TABLES `sea_co_cls` WRITE;
/*!40000 ALTER TABLE `sea_co_cls` DISABLE KEYS */;
INSERT INTO `sea_co_cls` VALUES (1,'大陆',0,0),(2,'香港',0,0),(3,'台湾',0,0),(4,'日本',0,0),(5,'韩国',0,0),(6,'欧美',0,0),(7,'日韩',0,0),(8,'中国',0,0);
/*!40000 ALTER TABLE `sea_co_cls` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_co_config`
--

DROP TABLE IF EXISTS `sea_co_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_co_config` (
  `cid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cname` varchar(50) NOT NULL DEFAULT '',
  `getlistnum` int(10) NOT NULL DEFAULT '0',
  `getconnum` int(10) NOT NULL DEFAULT '0',
  `cotype` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_co_config`
--

LOCK TABLES `sea_co_config` WRITE;
/*!40000 ALTER TABLE `sea_co_config` DISABLE KEYS */;
INSERT INTO `sea_co_config` VALUES (1,'win10',10,100,0),(2,'win10采集',10,100,1);
/*!40000 ALTER TABLE `sea_co_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_co_data`
--

DROP TABLE IF EXISTS `sea_co_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_co_data` (
  `v_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `tid` smallint(8) unsigned NOT NULL DEFAULT '0',
  `tname` char(60) NOT NULL DEFAULT '',
  `v_name` char(60) NOT NULL DEFAULT '',
  `v_state` int(10) unsigned NOT NULL DEFAULT '0',
  `v_pic` char(255) NOT NULL DEFAULT '',
  `v_spic` char(255) NOT NULL DEFAULT '',
  `v_gpic` char(255) NOT NULL DEFAULT '',
  `v_hit` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `v_money` smallint(6) NOT NULL DEFAULT '0',
  `v_rank` smallint(6) NOT NULL DEFAULT '0',
  `v_digg` smallint(6) NOT NULL DEFAULT '0',
  `v_tread` smallint(6) NOT NULL DEFAULT '0',
  `v_commend` smallint(6) NOT NULL DEFAULT '0',
  `v_wrong` smallint(8) unsigned NOT NULL DEFAULT '0',
  `v_director` varchar(200) NOT NULL DEFAULT '',
  `v_enname` varchar(200) NOT NULL DEFAULT '',
  `v_lang` varchar(200) NOT NULL DEFAULT '',
  `v_actor` varchar(200) NOT NULL DEFAULT '',
  `v_color` char(7) NOT NULL DEFAULT '',
  `v_publishyear` char(20) NOT NULL DEFAULT '0',
  `v_publisharea` char(20) NOT NULL DEFAULT '',
  `v_addtime` int(10) unsigned NOT NULL DEFAULT '0',
  `v_topic` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `v_note` char(30) NOT NULL DEFAULT '',
  `v_tags` char(30) NOT NULL DEFAULT '',
  `v_letter` char(3) NOT NULL DEFAULT '',
  `v_from` char(255) NOT NULL DEFAULT '',
  `v_inbase` enum('0','1') NOT NULL DEFAULT '0',
  `v_des` text,
  `v_playdata` text,
  `v_downdata` text,
  PRIMARY KEY (`v_id`),
  KEY `tid` (`v_rank`,`tid`,`v_commend`,`v_hit`),
  KEY `v_addtime` (`v_addtime`,`v_digg`,`v_tread`,`v_inbase`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_co_data`
--

LOCK TABLES `sea_co_data` WRITE;
/*!40000 ALTER TABLE `sea_co_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_co_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_co_filters`
--

DROP TABLE IF EXISTS `sea_co_filters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_co_filters` (
  `ID` mediumint(8) NOT NULL AUTO_INCREMENT,
  `Name` varchar(50) NOT NULL,
  `rColumn` tinyint(1) NOT NULL,
  `uesMode` tinyint(1) NOT NULL,
  `sFind` varchar(255) NOT NULL,
  `sStart` varchar(255) NOT NULL,
  `sEnd` varchar(255) NOT NULL,
  `sReplace` varchar(255) NOT NULL,
  `Flag` tinyint(1) NOT NULL,
  `cotype` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_co_filters`
--

LOCK TABLES `sea_co_filters` WRITE;
/*!40000 ALTER TABLE `sea_co_filters` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_co_filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_co_news`
--

DROP TABLE IF EXISTS `sea_co_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_co_news` (
  `n_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `tid` smallint(8) unsigned NOT NULL DEFAULT '0',
  `n_title` char(60) NOT NULL DEFAULT '',
  `n_keyword` varchar(80) DEFAULT NULL,
  `n_pic` char(255) NOT NULL DEFAULT '',
  `n_hit` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `n_author` varchar(80) DEFAULT NULL,
  `n_addtime` int(10) NOT NULL DEFAULT '0',
  `n_letter` char(3) NOT NULL DEFAULT '',
  `n_content` mediumtext,
  `n_outline` char(255) DEFAULT NULL,
  `tname` char(60) NOT NULL DEFAULT '',
  `n_from` char(50) NOT NULL DEFAULT '',
  `n_inbase` enum('0','1') NOT NULL DEFAULT '0',
  `n_entitle` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`n_id`),
  KEY `tid` (`tid`,`n_hit`),
  KEY `v_addtime` (`n_inbase`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_co_news`
--

LOCK TABLES `sea_co_news` WRITE;
/*!40000 ALTER TABLE `sea_co_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_co_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_co_type`
--

DROP TABLE IF EXISTS `sea_co_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_co_type` (
  `tid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `tname` varchar(50) NOT NULL DEFAULT '',
  `siteurl` char(200) NOT NULL DEFAULT '',
  `getherday` smallint(5) unsigned NOT NULL DEFAULT '0',
  `playfrom` varchar(50) NOT NULL DEFAULT '',
  `autocls` enum('0','1') NOT NULL DEFAULT '0',
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `coding` varchar(10) NOT NULL DEFAULT 'gb2312',
  `sock` enum('0','1') NOT NULL DEFAULT '0',
  `addtime` int(10) unsigned NOT NULL DEFAULT '0',
  `cjtime` int(10) unsigned NOT NULL DEFAULT '0',
  `listconfig` text,
  `itemconfig` text,
  `isok` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `cotype` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tid`),
  KEY `cid` (`cid`,`classid`),
  KEY `addtime` (`addtime`,`cjtime`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_co_type`
--

LOCK TABLES `sea_co_type` WRITE;
/*!40000 ALTER TABLE `sea_co_type` DISABLE KEYS */;
INSERT INTO `sea_co_type` VALUES (1,1,'win10采集','http://www.xitongzhijia.net/win10/',0,'','0',8,'gb2312','1',1583369686,0,'{seacms:listrule cid=\"1\" tname=\"win10采集\" intodatabase=\"1\" getherday=\"0\" siteurl=\"http://www.xitongzhijia.net/win10/\" playfrom=\"\" downfrom=\"下载地址一\" autocls=\"0\" classid=\"8\" removecode=\"IFRAME\" inithit=\"0\" pageset=\"1\" pageurl0=\"http://www.xitongzhijia.net/win10/\" pageurl1=\"http://www.xitongzhijia.net/win10/list_234_(*).html\"  pageurl2=\"\" istart=\"1\" iend=\"1\" reverse=\"1\"}\r\n			{seacms:lista}<ul class=\"a-list mb30 fix\">{/seacms:lista}\r\n			{seacms:listb}</ul>{/seacms:listb}\r\n			{seacms:mlinka}<a href=\"{/seacms:mlinka}\r\n			{seacms:mlinkb}\" target=\"_blank\" >{/seacms:mlinkb}\r\n			{seacms:picmode}1{/seacms:picmode}\r\n			{seacms:pica}<img src=\"{/seacms:pica}\r\n			{seacms:picb}\"  />{/seacms:picb}\r\n			{seacms:pic_trim}{/seacms:pic_trim}\r\n{/seacms:listrule}\r\n','{seacms:itemconfig fields=\"des,down\" splay=\"0\" serveron=\"2\" playgetsrc=\"1\" getpart=\"0\" intodatabase=\"1\"}\r\n			{seacms:namea}<h1 class=\"art-title\">{/seacms:namea}\r\n			{seacms:nameb}</h1>{/seacms:nameb}\r\n			{seacms:name_trim}{/seacms:name_trim}\r\n			{seacms:clsa}{/seacms:clsa}\r\n			{seacms:clsb}{/seacms:clsb}\r\n			{seacms:cls_trim}{/seacms:cls_trim}\r\n			{seacms:actora}{/seacms:actora}\r\n			{seacms:actorb}{/seacms:actorb}\r\n			{seacms:actor_trim}{/seacms:actor_trim}\r\n			{seacms:directora}{/seacms:directora}\r\n			{seacms:directorb}{/seacms:directorb}\r\n			{seacms:director_trim}{/seacms:director_trim}\r\n			{seacms:statea}{/seacms:statea}\r\n			{seacms:stateb}{/seacms:stateb}\r\n			{seacms:state_trim}{/seacms:state_trim}\r\n			{seacms:notea}{/seacms:notea}\r\n			{seacms:noteb}{/seacms:noteb}\r\n			{seacms:note_trim}{/seacms:note_trim}\r\n			{seacms:pareaa}{/seacms:pareaa}\r\n			{seacms:pareab}{/seacms:pareab}\r\n			{seacms:parea_trim}{/seacms:parea_trim}\r\n			{seacms:pyeara}{/seacms:pyeara}\r\n			{seacms:pyearb}{/seacms:pyearb}\r\n			{seacms:pyear_trim}{/seacms:pyear_trim}\r\n			{seacms:planga}{/seacms:planga}\r\n			{seacms:plangb}{/seacms:plangb}\r\n			{seacms:plang_trim}{/seacms:plang_trim}\r\n			{seacms:desa}<div class=\"m-art-cont J_tab_cont\">{/seacms:desa}\r\n			{seacms:desb}</div>{/seacms:desb}\r\n			{seacms:des_trim}{/seacms:des_trim}\r\n			{seacms:jqa}{/seacms:jqa}\r\n			{seacms:jqb}{/seacms:jqb}\r\n			{seacms:jq_trim}{/seacms:jq_trim}\r\n			{seacms:downa}<ul class=\"media fix\" id=\"xunleidown\">{/seacms:downa}\r\n			{seacms:downb}</ul>{/seacms:downb}\r\n			{seacms:down_trim}{/seacms:down_trim}\r\n			{seacms:plista}{/seacms:plista}\r\n			{seacms:plistb}{/seacms:plistb}\r\n			{seacms:plist_trim}{/seacms:plist_trim}\r\n			{seacms:plista}{/seacms:plista}\r\n			{seacms:plistb}{/seacms:plistb}\r\n			{seacms:plist_trim}{/seacms:plist_trim}\r\n			{seacms:playlinka}{/seacms:playlinka}\r\n			{seacms:playlinkb}{/seacms:playlinkb}\r\n			{seacms:playlink_trim}{/seacms:playlink_trim}\r\n			{seacms:msrca}{/seacms:msrca}\r\n			{seacms:msrcb}{/seacms:msrcb}\r\n			{seacms:msrc_trim}{/seacms:msrc_trim}\r\n			{seacms:parta}{/seacms:parta}\r\n			{seacms:partb}{/seacms:partb}\r\n			{seacms:part_trim}{/seacms:part_trim}\r\n		{/seacms:itemconfig}\r\n',1,0),(2,2,'win10','http://www.xitongzhijia.net/win10/',0,'seacms','0',145,'gb2312','',1583370165,0,'{seacms:listrule cid=\"2\" tname=\"win10\" intodatabase=\"0\" isupdate=\"\" getherday=\"\" siteurl=\"http://www.xitongzhijia.net/win10/\" playfrom=\"seacms\" autocls=\"0\" classid=\"145\" removecode=\"\" inithit=\"0\" pageset=\"0\" pageurl0=\"http://www.xitongzhijia.net/win10/\" pageurl1=\"\" istart=\"1\" iend=\"1\" reverse=\"1\"}\r\n			{seacms:pageurl2}{/seacms:pageurl2}\r\n			{seacms:lista}<li class=\"list-item fix\">{/seacms:lista}\r\n			{seacms:listb}</li>{/seacms:listb}\r\n			{seacms:mlinka}<a href=\"{/seacms:mlinka}\r\n			{seacms:mlinkb}\" target=\"_blank\" >{/seacms:mlinkb}\r\n			{seacms:picmode}0{/seacms:picmode}\r\n			{seacms:pica}{/seacms:pica}\r\n			{seacms:picb}{/seacms:picb}\r\n			{seacms:pic_trim}{/seacms:pic_trim}\r\n{/seacms:listrule}\r\n',NULL,0,1);
/*!40000 ALTER TABLE `sea_co_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_co_url`
--

DROP TABLE IF EXISTS `sea_co_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_co_url` (
  `uid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `tid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `url` char(255) NOT NULL DEFAULT '',
  `pic` char(255) NOT NULL DEFAULT '',
  `succ` enum('0','1') NOT NULL DEFAULT '0',
  `err` int(5) NOT NULL DEFAULT '0',
  `cotype` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`),
  KEY `cid` (`cid`,`tid`),
  KEY `succ` (`succ`,`err`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_co_url`
--

LOCK TABLES `sea_co_url` WRITE;
/*!40000 ALTER TABLE `sea_co_url` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_co_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_comment`
--

DROP TABLE IF EXISTS `sea_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_comment` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `v_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `typeid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL DEFAULT '',
  `ip` char(15) NOT NULL DEFAULT '',
  `ischeck` smallint(6) NOT NULL DEFAULT '0',
  `dtime` int(10) unsigned NOT NULL DEFAULT '0',
  `msg` text,
  `m_type` int(6) unsigned NOT NULL DEFAULT '0',
  `reply` int(6) unsigned NOT NULL DEFAULT '0',
  `agree` int(6) unsigned NOT NULL DEFAULT '0',
  `anti` int(6) unsigned NOT NULL DEFAULT '0',
  `pic` char(255) NOT NULL DEFAULT '',
  `vote` int(6) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `v_id` (`v_id`,`ischeck`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_comment`
--

LOCK TABLES `sea_comment` WRITE;
/*!40000 ALTER TABLE `sea_comment` DISABLE KEYS */;
INSERT INTO `sea_comment` VALUES (1,0,25,0,'','192.168.0.188',1,1583726921,'111回家试试',0,0,0,0,'',0);
/*!40000 ALTER TABLE `sea_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_content`
--

DROP TABLE IF EXISTS `sea_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_content` (
  `v_id` mediumint(8) NOT NULL DEFAULT '0',
  `tid` smallint(8) unsigned NOT NULL DEFAULT '0',
  `body` mediumtext,
  PRIMARY KEY (`v_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_content`
--

LOCK TABLES `sea_content` WRITE;
/*!40000 ALTER TABLE `sea_content` DISABLE KEYS */;
INSERT INTO `sea_content` VALUES (25,8,'<p font-size:16px;text-align:center;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><img alt=\"番茄花园\" src=\"http://www.xitongzhijia.net/uploads/allimg/200228/100-20022QT120.jpg\" /><br /> <img alt=\"番茄花园\" src=\"http://www.xitongzhijia.net/uploads/allimg/200228/100-20022QT127-50.jpg\" /><br /> <img alt=\"番茄花园\" src=\"http://www.xitongzhijia.net/uploads/allimg/200228/100-20022QT127.jpg\" /><br /> <img alt=\"番茄花园\" src=\"http://www.xitongzhijia.net/uploads/allimg/200228/100-20022QT120-50.jpg\" /><br /> <img alt=\"番茄花园\" src=\"http://www.xitongzhijia.net/uploads/allimg/200228/100-20022QT119.jpg\" /> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;<strong>番茄花园 GHOST WIN10 X86 专业装机版 V2020.03</strong> 系统维护和美化工具，常用软件一站到位，自带安全软件，自动屏蔽木马病毒阻止病毒运行，阻挡填出IE插件，Ghost Win10(1903版本)实现系统保持高效的运转速度，采用全新技术，装机部署仅需5-7分钟即可安装完成，这款系统保持99%原版功能，系统补丁是最新的累积性更新，在稳定快速的前提下相应的优化，设置布局更加突出完美。 </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">一、Ghost Win10 32位系统概述</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1、本次更新内容较为广泛，涉及多项系统组件可靠性提升，解决了包括Win10系统在内的一些问题。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2、精心优化系统，适度轻量精简，保证速度与稳定性的最佳平衡。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;3、集成最常用的装机软件，集成最全面的硬件驱动,精心挑选的系统维护工具，加上系统独有人性化的设计。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;4、修正了部分笔记本安装过程中慢的问题。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;5、是、个人、公司快速装机之首选!拥有此系统，您也可以轻松成为装机高手! </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">二、Ghost Win10 32位系统智能与自动技术</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1、自动清除启动项：显卡启动项，声卡启动项只运行一次，第二次重启即可清除。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2、自动杀毒：安装过程自动删除各分区下的autorun病毒。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;3、智能分辨率设置：安装过程可选择几种常见的分辨率，第一次进入桌面分辨率已设置好。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;4、智能检测笔记本：如果是笔记本则自动关闭小键盘并打开无线及VPN服务。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;5、智能优化最常用的办公，娱乐，维护和美化工具软件并一站到位。 </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">三、安装最低配置要求</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1、处理器：1 GHz 32位处理器。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2、内存：2 GB及以上。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;3、显卡：带有 WDDM 1.0或更高版本驱动程序Direct×9图形设备。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;4、硬盘可用空间：20G(主分区，NTFS格式)。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;5、显示器：要求分辨率在1024×768像素及以上，或可支持触摸技术的显示设备。 </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">四、安装说明</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;在安装系统前，请注意备份C盘上的重要数据，系统重装会重置C盘，建议提前转移个人资料并备份硬件驱动。下面推荐三种安装系统的方式，用户根据自己的情况选择方法安装。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1、光盘安装(有光盘) </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;安装前准备： </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;请用刻录软件，选择 映像刻录 方式来刻录ISO文件，刻录之前请先校验一下文件的准确性，刻录速度推荐24X!请注意备份硬盘上重要资料。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;安装前请确认该硬盘是否需要分区，如需要，请参考以下分区方法执行分区操作后进行安装，如不需要，可直接执行安装部分。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2、硬盘安装(无光盘、U盘，推荐) </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;将下载的ISO系统镜像文件解压到除系统盘(默认C盘)外的其他盘根目录，例：(D：)提取ISO中的“WINDOWS.GHO”和“安装系统.EXE”，然后运行“安装系统.EXE”，直接回车确认还原操作，再次确认执行自动安装操作。(执行前注意备份C盘重要资料!) </p> <p font-size:16px;text-align:center;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><img alt=\"番茄花园\" src=\"http://www.xitongzhijia.net/uploads/allimg/200228/100-20022QJ154.jpg\" /> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;选择列表中的系统盘(默认C盘)，选择“WINDOWS.GHO”映像文件，点击执行。会提示是否重启，点击是，系统将自动安装。 </p> <p font-size:16px;text-align:center;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><img alt=\"番茄花园\" src=\"http://www.xitongzhijia.net/uploads/allimg/200228/100-20022QJ153.jpg\" /> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;提示：在执行安装前要把360等杀毒软件关闭，否则无法正常安装。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;3、U盘安装(有U盘) </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;下载U盘启动盘制作工具(推荐U大侠)，插入U盘，一键制作USB启动盘，将下载的系统复制到已制作启动完成的U盘里，重启电脑，设置U盘为第一启动项，启动进入PE，运行桌面上的“PE一键装机”，即可启动GHOST进行镜像安装。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;【温馨提示】下载系统后请校验一下MD5值，以防止大文件因下载传输时损坏引起安装失败!(验证整个ISO包的MD5) </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">五、系统主要特点</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1、使用微软正式发布的WIN10旗舰x86 SP1简体中文版制作，无人值守自动安装，无需输入序列号。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2、安装完成后使用administrator账户直接登录系统，无需手动设置账号。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;3、系统使用OEM序列号自动激活，支持自动更新。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;4、更新了系统补丁 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;5、安装维护方便快速 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 全自动无人值守安装，采用万能GHOST技术，安装系统过程只需5-8分钟，适合新旧各种机型。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 集成常见硬件驱动，智能识别+预解压技术，绝大多数硬件可以快速自动安装相应的驱动。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 支持IDE、SATA光驱启动恢复安装，支持WINDOWS下安装，支持PE下安装。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 自带WinPE微型操作系统和常用分区工具、DOS工具，装机备份维护轻松无忧。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 集成了SATA/RAID/SCSI驱动，支持P45、MCP78、780G、690G开启SATA AHCI/RAID。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;6、运行稳定，兼容性好 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 使用WIN10旗舰x86 SP1简体中文版做为源安装盘，通过正版验证，集成了最新安全补丁。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 自动安装AMD/Intel双核CPU驱动和优化程序，发挥新平台的最大性能。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 支持银行网银，输入密码不会出现浏览器无响应的问题。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;7、预先优化与更新 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 集成DX最新版，MSJAVA虚拟机，VB/VC常用运行库，MSXML4SP2，microsoft update控件和WGA认证。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 破解UXTHEME支持非官方主题。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 系统仅做适当精简和优化，在追求速度的基础上充分保留原版性能及兼容性。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 集成最常用的办公，娱乐，维护和美化工具，常用软件一站到位。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;8、智能与自动技术 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 智能检测笔记本：如果是笔记本则自动关闭小键盘并打开无线及VPN服务。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 自动杀毒：安装过程自动删除各分区下的autorun病毒，删除灰鸽子变种及磁碟机病毒。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 智能分辨率设置：安装过程可选择几种常见的分辨率，如不选择将只能识别最优分辨率，第一次进入桌面分辨率已设置好。 </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">六、集成软件</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1、微信V2.8.0.1000版 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2、腾讯视频V10.29.5563.0版 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;3、QQ浏览器V9.5.11096.400版 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;4、搜狗浏览器V8.5.7.29493版 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;5、QQ拼音输入法 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;6、腾讯QQ2020官方正式版 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;7、软件管家V1.1.13.110版 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;8、2345浏览器V10.5版 </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">七、常见问题解答</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1、Realteck HD Audio声卡的前置耳麦和耳机接口无法使用 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;这是由于最新的官方Realteck声卡驱动程序自身新特性导致的，而并非系统原因。如果遇到这种情况，可以到“控制面板“中的”声音，语音和音频设备“ 找到“Realtek HD音频管理器》音频I/O〉接头设置〉选上”禁用前面板插孔检测“。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2、工行U盾驱动不能安装，提示“不支持这个系统”! </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;你是用U盾的配套光盘来装的是吧?那个已经旧了。请到工行网站下载新的U盾驱动。其它的，比如建行、农行等所需驱动，也是同理，请到它们官网去下载!为了保持洁净，本系统不会事先安装这些东西! </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;3、输入法状态栏不知何故出了EN和CN两个图标! </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;这是卸了搜狗拼音输入法之后造成的。请手工在输入法设置里把EN删掉。经测试在原版XP上安装搜狗也有此现象，并不是本ghost系统的问题。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;4、光盘刻录及使用的一些共性问题： </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;1)GHOST复制文件过程中出现A：GHOSTERR.TXT错误! </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;解答：这是Ghost软件复制数据的过程中读写出错，就弹出一个对话框，大意是保存出错信息到A盘里。既然是读写出错，那直接原因就是光盘不好读，或者是光驱不好用。这是最普遍的情况，换张光盘或换个光驱再试，一般就OK了! </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;2)出现A：GHOSTERR.TXT错误一般有以下几种情况： </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* ISO文件正确或者ISO下载不完整，无论什么方式下载一定要校验MD5码。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 光盘质量：因购买光盘或者刻录盘质量有问题而导致恢复失败。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 光驱质量：因为光区激光头老化读盘能力下降而导致恢复失败。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 刻录机：因为刻录机刻录质量不好或老化导致刻出的盘质量有问题而导致恢复失败。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 刻录方式：因刻录速度过快导致光盘不好读，建议刻录时选择16X/24X速度一次刻录。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 超刻：因超过刻录盘容量而导致部分数据不完全引起的恢复失败，一般在680M内适宜。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 硬盘有坏道：因为坏道导致GHOST无法写入。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 硬盘问题：完整的格式化一遍C盘，不要加Q(例：format c：)。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 硬盘没有盘符：因病毒或者其它以外导致的分区表丢失引起的恢复失败。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;* 超频：因为超频不稳定导致的恢复失败。 </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;【温馨提示】如果排除以上问题，仍读盘错误，则可能是其它硬件问题。一个完整的硬件系统由许多部件组成。它们是一个有机的整体。如果某个关键部件品质不稳定，则整机就运行不稳定。在这样的系统里运行Ghost，自然会出错。按经验，首先应该怀疑内存，应更换内存试试。双条内存的兼容性。其次，检查主板，硬盘(及其数据线)，再留意一下CPU的发热量是否正常。由于每个人都有自己的经验和方法，这里仅点到为止。很多品牌机上就存在这个问题，在主分区之前隐藏一个厂商安装好的分区用于整机系统检测的，因此在品牌机上进行GHOST时应将注意这个问题。 </p> <p class=\"intro-tit\" id=\"intro-tit-1\" font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\"><span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">八、免责条款</span> </p> <p font-size:16px;text-align:justify;\"=\"\" style=\"white-space: normal; color: rgb(51, 51, 51);\">&emsp;&emsp;本Windows系统及软件版权属各自产权人所有，只可用于个人研究交流使用，不得用于商业用途，且系统制作者不承担任何技术及版权问题，请在试用后24小时内删除。如果您觉得满意，请购买正版! </p>'),(27,28,''),(28,28,'<p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;<strong>&emsp;DirectX Redistributable</strong>包含了各种多媒体应用程序所需的影音API接口文件，尤其是可以更好地支持最新地3D游戏，重要性无需赘言，因此强烈推荐更新，以避免某些新程序无法运行。DirectX SDK内不但有DirectX Runtimes，还包含了在C、C++、C#环境下创建DirectX兼容程序所需要的各种工具、程序、示例、文档、Runtime Debug文件等等。 </p> <div class=\"oringImgBox\"> <img alt=\"DirectX Redistributable V9.29.1974 多国语言版\" src=\"http://www.xitongzhijia.net/uploads/allimg/160829/66-160R9161520D0.jpg\" style=\"width:523px;height:392px;\" /> </div> <p class=\"intro-tit\" style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> <span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">功能介绍</span> </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;1.DirectX Runtimes使你获得更好的图像显示质量，使多人游戏具可伸缩性，以及包括更棒的音频效果。 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;2.DirectX Runtimes强化了针对 DirectDraw和Direct3D的接口，简化了应用扩展，提升性能。 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;3.DirectX Runtimes改善了图形创作工具，更易于做出最佳的3-D角色和环境。 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;4.点光源式光影和像素式光影使图象更逼真 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;5.DirectX Runtimes强化了DirectSound和DirectMusic，简化了其应用扩展。 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;6.DLS2音频合成功能提高了乐器音频的真实感 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;7.DirectInput的设备影射功能令对设备的支持更简单。 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;8.DirectPlay使多人游戏的性能和可扩展性得到了提高 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;9.DirectPlay提供了IP声音通讯 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;10.DirectShow的应用编程接口提供了音频/视频的实时合成和即时编辑 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;11.DirectShow支持Windows媒体音频和视频（WMA和WMV）的读写 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;12.Microsoft TV技术可以支持数字电视节目。 </p> <p class=\"intro-tit\" style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> <span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">运行库特点</span> </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;1.本运行库版本为9.0c最终版9.27.1734，由roustar31封装。 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;2. 适合于32位及64位的Windows XP Windows vista Windows 7 Win8 Win8.1 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;3.安装本运行库后能解决大量游戏提示d3dx10.dll/d3dx9.dll/oxc0000007b等错误 </p> <p class=\"intro-tit\" style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> <span class=\"1\" style=\"font-size:18px;background:#FFFFFF;font-weight:bold;\">更新日志</span> </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;1.加入了对ATi 3dc纹理压缩技术的支持 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;2.加入了nvidia的GeForce 6系列显卡所支持的Shader Model 3.0 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;3.修正了其它一些细小的错误 </p> <p style=\"color:#333333;font-family:\" font-size:16px;text-align:justify;\"=\"\"> &emsp;&emsp;4.由于这是微软发布的正式版本，所有我们推荐用户升级此最新版本，以获得最大性能提升与最好的兼容 </p>'),(29,38,''),(30,38,''),(31,29,''),(32,29,''),(33,30,''),(34,31,''),(35,32,''),(36,33,''),(37,30,''),(38,31,''),(39,32,''),(40,272,'<div class=\"slide\" style=\"border:none;font-size:0px;color:#333333;font-family:\" background-color:#ffffff;\"=\"\"> <div class=\"inner\" style=\"border:none;\"> <div class=\"slide\" style=\"border:none;font-size:0px;color:#333333;font-family:\" background-color:#ffffff;\"=\"\"> <div class=\"inner\" style=\"border:none;\"> <img src=\"http://img3.xitongzhijia.net/allimg/c170420/149264XS03N0-94I2.jpg\" style=\"width:1.8519rem;\" /><img src=\"http://img2.xitongzhijia.net/allimg/c170420/149264XS255F-109212.jpg\" style=\"width:1.8519rem;\" /><img src=\"http://img5.xitongzhijia.net/allimg/c170420/149264XS41A0-1124B.jpg\" style=\"width:1.8519rem;\" /><img src=\"http://img5.xitongzhijia.net/allimg/c170420/149264XS60F-121032.jpg\" style=\"width:1.8519rem;\" /> </div> </div> <div class=\"m-art-cont all\" style=\"border:none;font-size:0.2315rem;margin:0px 0.2037rem 0.2778rem;color:#333333;font-family:\" background-color:#ffffff;\"=\"\"> 《梦幻诛仙》是由完美世界开发的一款2D回合制角色扮演类网游，于2009年9月10日内测。 </div> </div> </div> <div class=\"m-art-cont all\" style=\"border:none;font-size:0.2315rem;margin:0px 0.2037rem 0.2778rem;color:#333333;font-family:\" background-color:#ffffff;\"=\"\"> </div>'),(41,28,''),(42,28,''),(44,28,''),(45,5,''),(26,6,'');
/*!40000 ALTER TABLE `sea_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_count`
--

DROP TABLE IF EXISTS `sea_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_count` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userip` varchar(16) DEFAULT NULL,
  `serverurl` varchar(255) DEFAULT NULL,
  `updatetime` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_count`
--

LOCK TABLES `sea_count` WRITE;
/*!40000 ALTER TABLE `sea_count` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_count` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_crons`
--

DROP TABLE IF EXISTS `sea_crons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_crons` (
  `cronid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `available` tinyint(1) NOT NULL DEFAULT '0',
  `type` enum('user','system') NOT NULL DEFAULT 'user',
  `name` char(50) NOT NULL DEFAULT '',
  `filename` char(255) NOT NULL DEFAULT '',
  `lastrun` int(10) unsigned NOT NULL DEFAULT '0',
  `nextrun` int(10) unsigned NOT NULL DEFAULT '0',
  `weekday` tinyint(1) NOT NULL DEFAULT '0',
  `day` tinyint(2) NOT NULL DEFAULT '0',
  `hour` tinyint(2) NOT NULL DEFAULT '0',
  `minute` char(36) NOT NULL DEFAULT '',
  PRIMARY KEY (`cronid`),
  KEY `nextrun` (`available`,`nextrun`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_crons`
--

LOCK TABLES `sea_crons` WRITE;
/*!40000 ALTER TABLE `sea_crons` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_crons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_data`
--

DROP TABLE IF EXISTS `sea_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_data` (
  `v_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `tid` smallint(8) unsigned NOT NULL DEFAULT '0',
  `v_name` char(60) NOT NULL DEFAULT '',
  `v_state` int(10) unsigned NOT NULL DEFAULT '0',
  `v_pic` char(255) NOT NULL DEFAULT '',
  `v_spic` char(255) NOT NULL DEFAULT '',
  `v_gpic` char(255) NOT NULL DEFAULT '',
  `v_hit` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `v_money` smallint(6) NOT NULL DEFAULT '0',
  `v_rank` smallint(6) NOT NULL DEFAULT '0',
  `v_digg` smallint(6) NOT NULL DEFAULT '0',
  `v_tread` smallint(6) NOT NULL DEFAULT '0',
  `v_commend` smallint(6) NOT NULL DEFAULT '0',
  `v_wrong` smallint(8) unsigned NOT NULL DEFAULT '0',
  `v_ismake` smallint(1) unsigned NOT NULL DEFAULT '0',
  `v_actor` varchar(200) DEFAULT NULL,
  `v_color` char(7) NOT NULL DEFAULT '',
  `v_publishyear` varchar(200) DEFAULT NULL,
  `v_publisharea` char(20) NOT NULL DEFAULT '',
  `v_addtime` int(10) unsigned NOT NULL DEFAULT '0',
  `v_topic` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `v_note` text,
  `v_tags` char(30) NOT NULL DEFAULT '',
  `v_letter` char(3) NOT NULL DEFAULT '',
  `v_isunion` smallint(6) NOT NULL DEFAULT '0',
  `v_recycled` smallint(6) NOT NULL DEFAULT '0',
  `v_director` varchar(200) DEFAULT NULL,
  `v_enname` varchar(200) DEFAULT NULL,
  `v_lang` varchar(200) DEFAULT NULL,
  `v_score` int(10) DEFAULT '0',
  `v_scorenum` int(10) DEFAULT '0',
  `v_extratype` text,
  `v_jq` text,
  `v_nickname` text,
  `v_reweek` char(60) DEFAULT NULL,
  `v_douban` float DEFAULT '0',
  `v_mtime` float DEFAULT '0',
  `v_imdb` float DEFAULT '0',
  `v_tvs` char(60) DEFAULT NULL,
  `v_company` char(60) DEFAULT NULL,
  `v_dayhit` int(10) DEFAULT NULL,
  `v_weekhit` int(10) DEFAULT NULL,
  `v_monthhit` int(10) DEFAULT NULL,
  `v_daytime` int(10) DEFAULT NULL,
  `v_weektime` int(10) DEFAULT NULL,
  `v_monthtime` int(10) DEFAULT NULL,
  `v_len` varchar(6) DEFAULT NULL,
  `v_total` varchar(6) DEFAULT NULL,
  `v_ver` varchar(20) DEFAULT NULL,
  `v_psd` varchar(30) DEFAULT NULL,
  `v_longtxt` text,
  PRIMARY KEY (`v_id`),
  KEY `idx_tid` (`tid`,`v_recycled`,`v_addtime`),
  KEY `idx_addtime` (`v_addtime`),
  KEY `idx_name` (`v_name`,`tid`)
) ENGINE=MyISAM AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_data`
--

LOCK TABLES `sea_data` WRITE;
/*!40000 ALTER TABLE `sea_data` DISABLE KEYS */;
INSERT INTO `sea_data` VALUES (25,8,'111111',0,'http://img2.xitongzhijia.net/litimg/200228/022QT2101002645.jpg','','',73,0,0,0,0,0,0,0,'3.25 GB','','2020','',1583730174,0,'系统开机速度更快，安全可靠','111111','0',0,0,'免费软件','00000','简体中文',10,3,'1,8','','','',0,0,0,'','',67,73,73,1583662506,1583561573,1583561573,'','','国产软件','',''),(27,28,'11111',0,'','','',1,0,0,0,0,0,0,0,'内详','','2020','',1583645363,0,'','','1',0,0,'内详','11111','',0,0,'13,28','','','',0,0,0,'','',1,1,1,1583804753,1583645363,1583645363,'','','','',''),(28,28,'12222',0,'','','',193,0,0,2,1,0,0,0,'20MB','','免费软件','',1584002954,0,'http://xp6.xitongxz.net/202003/Acer_GHOST_XP_SP3_V2020_03.iso','winxp / win7 / win8 / win10','1',0,0,'http://xp6.xitongxz.net/202003/Acer_GHOST_XP_SP3_V2020_03.iso','1122222','简体中文',0,0,'13,28','','http://soft.u-jingling.com/201606/FlashFXP_V5.4.0.3935_XiTongZhiJia.zip','',0,0,0,'','多国语言',2,2,193,1584320720,1584320720,1583645378,'','','国产软件','','http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar'),(29,38,'333333',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583645764,0,'','','3',0,0,'内详','333333','',0,0,'35,38','','','',0,0,0,'','',0,0,0,1583645764,1583645764,1583645764,'','','','',''),(30,38,'5555',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583645781,0,'','','5',0,0,'内详','5555','',0,0,'35,38','','','',0,0,0,'','',0,0,0,1583645781,1583645781,1583645781,'','','','',''),(31,29,'666666',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583647043,0,'','','6',0,0,'内详','6666666','',0,0,'2','','','',0,0,0,'','',0,0,0,1583647043,1583647043,1583647043,'','','','',''),(32,29,'77777',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583647068,0,'','','7',0,0,'内详','77777','',0,0,'13,29','','','',0,0,0,'','',0,0,0,1583647068,1583647068,1583647068,'','','','',''),(33,30,'8888',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583647090,0,'','','8',0,0,'内详','8888','',0,0,'13,30','','','',0,0,0,'','',0,0,0,1583647090,1583647090,1583647090,'','','','',''),(34,31,'111111111',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583648151,0,'','','1',0,0,'内详','111111','',0,0,'13,31','','','',0,0,0,'','',0,0,0,1583648151,1583648151,1583648151,'','','','',''),(35,32,'1111111111111',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583648167,0,'','','1',0,0,'内详','11111','',0,0,'32','','','',0,0,0,'','',0,0,0,1583648167,1583648167,1583648167,'','','','',''),(36,33,'14545',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583648197,0,'','','1',0,0,'内详','14545','',0,0,'13,33','','','',0,0,0,'','',0,0,0,1583648197,1583648197,1583648197,'','','','',''),(37,30,'655645',0,'','','',2,0,0,0,0,0,0,0,'内详','','2020','',1583648374,0,'','','6',0,0,'内详','635655','',0,0,'30','','','',0,0,0,'','',2,2,2,1583648374,1583648374,1583648374,'','','','',''),(38,31,'3355645',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583648405,0,'','','3',0,0,'内详','355645','',0,0,'31','','','',0,0,0,'','',0,0,0,1583648405,1583648405,1583648405,'','','','',''),(39,32,'33356456',0,'','','',0,0,0,0,0,0,0,0,'内详','','2020','',1583648432,0,'','','2',0,0,'内详','2564564','',0,0,'32','','','',0,0,0,'','',0,0,0,1583648432,1583648432,1583648432,'','','','',''),(40,272,'梦幻诛仙 v1.5.0',0,'http://img5.xitongzhijia.net/allimg/c180731/153300613E6150-1bN.png','','',27,0,0,0,0,0,0,0,'770.99 MB','','2020','Android',1583756232,0,'','','M',0,0,'内详','menghuanzhuxian','',0,0,'150,272','','','',0,0,0,'','',2,2,27,1584576740,1584576740,1583749698,'','','国产游戏','','http://api.np.mobilem.360.cn/redirect/down/?from=lm_203770&amp;appid=3541688'),(26,6,'2222',0,'http://img2.xitongzhijia.net/allimg/200102/66-2001021GQ61X.jpg','','',10,0,0,1,0,0,0,0,'内详','','2020','',1583800551,0,'','winxp/win7','2',0,0,'免费软件','2222','简体中文',0,0,'6','','全新系统界面设计，适应不同环境需求','',0,0,0,'','',1,10,10,1583912880,1583561632,1583561632,'','','国产软件','',''),(41,28,'52454545',0,'','','',0,0,0,0,0,0,0,0,'内详','','','',1584002183,0,'http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar','','5',0,0,'http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar','54545454','',0,0,'','','http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar','',0,0,0,'','',0,0,0,1584002183,1584002183,1584002183,'','','','','http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar'),(42,28,'测试',0,'','','',3,0,0,0,0,0,0,0,'内详','','','',1584158818,0,'','','C',0,0,'','ceshi','',0,0,'','','','',0,0,0,'','',3,3,3,1584158746,1584158746,1584158746,'','','','',''),(45,5,'3666666',0,'','','',0,0,0,0,0,0,0,0,'内详','','','',1584507441,0,'','','3',0,0,'','3666666','',0,0,'','','','',0,0,0,'','',0,0,0,1584507441,1584507441,1584507441,'','','','',''),(44,28,'111',0,'','','',26,0,0,0,0,0,0,0,'内详','','','',1584173858,0,'','','1',0,0,'','111','',0,0,'','','','',0,0,0,'','',26,26,26,1584160438,1584160438,1584160438,'','','','','');
/*!40000 ALTER TABLE `sea_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_erradd`
--

DROP TABLE IF EXISTS `sea_erradd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_erradd` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` mediumint(8) unsigned NOT NULL,
  `author` char(60) NOT NULL DEFAULT '',
  `ip` char(15) NOT NULL DEFAULT '',
  `errtxt` mediumtext,
  `sendtime` int(10) unsigned NOT NULL DEFAULT '0',
  `ischeck` int(1) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_erradd`
--

LOCK TABLES `sea_erradd` WRITE;
/*!40000 ALTER TABLE `sea_erradd` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_erradd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_favorite`
--

DROP TABLE IF EXISTS `sea_favorite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_favorite` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `vid` int(11) NOT NULL DEFAULT '0',
  `kptime` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_favorite`
--

LOCK TABLES `sea_favorite` WRITE;
/*!40000 ALTER TABLE `sea_favorite` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_favorite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_flink`
--

DROP TABLE IF EXISTS `sea_flink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_flink` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `sortrank` smallint(6) NOT NULL DEFAULT '0',
  `url` char(60) NOT NULL DEFAULT '',
  `webname` char(30) NOT NULL DEFAULT '',
  `msg` char(200) NOT NULL DEFAULT '',
  `email` char(50) NOT NULL DEFAULT '',
  `logo` char(60) NOT NULL DEFAULT '',
  `dtime` int(10) unsigned NOT NULL DEFAULT '0',
  `ischeck` smallint(6) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_flink`
--

LOCK TABLES `sea_flink` WRITE;
/*!40000 ALTER TABLE `sea_flink` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_flink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_guestbook`
--

DROP TABLE IF EXISTS `sea_guestbook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_guestbook` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `title` varchar(60) NOT NULL DEFAULT '',
  `mid` mediumint(8) unsigned DEFAULT '0',
  `posttime` int(10) unsigned NOT NULL DEFAULT '0',
  `uname` varchar(30) NOT NULL DEFAULT '',
  `ip` varchar(20) NOT NULL DEFAULT '',
  `dtime` int(10) unsigned NOT NULL DEFAULT '0',
  `ischeck` smallint(6) NOT NULL DEFAULT '1',
  `msg` text,
  PRIMARY KEY (`id`),
  KEY `ischeck` (`ischeck`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_guestbook`
--

LOCK TABLES `sea_guestbook` WRITE;
/*!40000 ALTER TABLE `sea_guestbook` DISABLE KEYS */;
INSERT INTO `sea_guestbook` VALUES (1,0,'无标题',0,0,'匿名','192.168.0.188',1583727387,1,'2212121212匿名');
/*!40000 ALTER TABLE `sea_guestbook` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_ie`
--

DROP TABLE IF EXISTS `sea_ie`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_ie` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL,
  `addtime` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_ie`
--

LOCK TABLES `sea_ie` WRITE;
/*!40000 ALTER TABLE `sea_ie` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_ie` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_jqtype`
--

DROP TABLE IF EXISTS `sea_jqtype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_jqtype` (
  `tid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `upid` smallint(6) NOT NULL DEFAULT '0',
  `tname` char(30) NOT NULL DEFAULT '',
  `ishidden` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tid`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_jqtype`
--

LOCK TABLES `sea_jqtype` WRITE;
/*!40000 ALTER TABLE `sea_jqtype` DISABLE KEYS */;
INSERT INTO `sea_jqtype` VALUES (1,0,'解密',0),(2,0,'乡村',0),(3,0,'都市',0),(4,0,'少儿',0),(5,0,'对话',0),(6,1,'搞笑',0),(7,1,'恐怖',0),(8,1,'宫廷',0),(9,1,'剧情',0),(10,2,'言情',0),(11,2,'家庭',0),(12,2,'励志',0),(13,2,'偶像',0),(14,2,'时装',0),(15,3,'年代',0),(16,3,'悬疑',0),(17,3,'古装',0),(18,4,'热血',0),(19,4,'同人',0),(20,4,'耽美',0);
/*!40000 ALTER TABLE `sea_jqtype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_member`
--

DROP TABLE IF EXISTS `sea_member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) NOT NULL DEFAULT '',
  `nickname` varchar(20) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `email` char(255) NOT NULL DEFAULT '',
  `logincount` smallint(6) NOT NULL DEFAULT '0',
  `regip` varchar(16) NOT NULL DEFAULT '',
  `regtime` int(10) NOT NULL DEFAULT '0',
  `gid` smallint(4) NOT NULL,
  `points` int(10) NOT NULL DEFAULT '0',
  `state` smallint(4) NOT NULL DEFAULT '1',
  `stime` int(10) NOT NULL DEFAULT '1533686888',
  `vipendtime` varchar(15) NOT NULL,
  `acode` varchar(35) NOT NULL,
  `repswcode` varchar(35) NOT NULL,
  `msgbody` text,
  `msgstate` varchar(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_member`
--

LOCK TABLES `sea_member` WRITE;
/*!40000 ALTER TABLE `sea_member` DISABLE KEYS */;
INSERT INTO `sea_member` VALUES (1,'abc912','','b7ab1d2c80845e98d60e','530273675@qq.com',1,'192.168.0.188',1585362142,2,10,1,1533686888,'1585362142','e196eddf6f036b353dd3abdd38917ccd','y',NULL,'y'),(2,'abcd912','','b7ab1d2c80845e98d60e','530273675@qq.com',1,'192.168.0.188',1585362681,2,10,1,1533686888,'1585362681','d2eb6d5ce164451cc014239eb2065ba1','y',NULL,'y');
/*!40000 ALTER TABLE `sea_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_member_group`
--

DROP TABLE IF EXISTS `sea_member_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_member_group` (
  `gid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `gname` varchar(32) NOT NULL DEFAULT '',
  `gtype` varchar(10000) NOT NULL DEFAULT '',
  `g_auth` varchar(32) NOT NULL DEFAULT '',
  `g_upgrade` int(11) NOT NULL DEFAULT '0',
  `g_authvalue` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_member_group`
--

LOCK TABLES `sea_member_group` WRITE;
/*!40000 ALTER TABLE `sea_member_group` DISABLE KEYS */;
INSERT INTO `sea_member_group` VALUES (1,'游客用户','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,68,69,70,71,72,73,74,75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,150,152,153,154,155,156,157,158,159,160,161,162,163,164,165,166,167,177,178,179,180,181,182,183,184,185,186,187,188,189,190,191,192,193,194,195,196,197,198,199,200,201,202,203,204,205,206,207,208,209,210,211,212,213,214,215,216,217,218,219,220,221,222,223,224,225,226,227,228,229,230,231,232,233,234,235,236,237,238,239,240,241,242,243,244,245,246,247,248,249,250,251,252,253,254,255,256,257,279,278,277,276,275,273,274,272','1,2,3',0,0),(2,'普通会员','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,34,35,36,45,46,47,56,57,58,67,68,69,78,79,80,81,82,83,84,85,86,87,88,89,90,91,92,93,94,95,96,97,98,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,12','1,2,3',10,0),(3,'铜牌会员','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16','1,2,3',100,0),(4,'银牌会员','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16','1,2,3',500,0),(5,'金牌会员','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16','1,2,3',1000,0),(6,'钻石会员','1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16','1,2,3',3000,0);
/*!40000 ALTER TABLE `sea_member_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_myad`
--

DROP TABLE IF EXISTS `sea_myad`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_myad` (
  `aid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `adname` varchar(100) NOT NULL DEFAULT '',
  `adenname` varchar(60) NOT NULL DEFAULT '',
  `timeset` int(10) unsigned NOT NULL DEFAULT '0',
  `intro` char(255) NOT NULL DEFAULT '',
  `adsbody` text,
  PRIMARY KEY (`aid`),
  KEY `timeset` (`timeset`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_myad`
--

LOCK TABLES `sea_myad` WRITE;
/*!40000 ALTER TABLE `sea_myad` DISABLE KEYS */;
INSERT INTO `sea_myad` VALUES (1,'channel200x200bt','channel200x200bt',1344397254,'测试广告1','document.writeln(\"<div class=\\\"right_b_neirong\\\"><\\/div>\")'),(2,'channel200x200top','channel200x200top',1344397271,'测试广告2','document.writeln(\"<div class=\\\"right_t_neirong\\\"><\\/div>\")'),(3,'channel728x90','channel728x90',1344397299,'测试广告3','document.writeln(\"<div class=\\\"guanggao_neirong\\\"><\\/div>\")'),(4,'1200X108内容广告','hf',1583667211,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/hfgg.png\\\" ><\\/a>\")'),(5,'360X300内容右边正方形广告','zf',1583667698,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zfxgg.png\\\" ><\\/a>\")'),(6,'360X300内容右下角正方形广告','yxj',1583667706,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zfxgg.png\\\" ><\\/a>\")'),(7,'1200X108分类横幅广告','flhf',1583667221,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/hfgg.png\\\" ><\\/a>\")'),(8,'360X300分类正方形右边中间广告','flzfx',1583667712,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zfxgg.png\\\" ><\\/a>\")'),(9,'360X300分类正方形右边底部广告','flzfxdb',1583667717,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zfxgg.png\\\" ><\\/a>\")'),(10,'1200X108软件内容横幅广告','rzrnhf',1583807326,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/hfgg.png\\\" ><\\/a>\")'),(11,'360X300软件内容右下角中间正方形广告','rjnryxjzj',1583807416,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zfxgg.png\\\" ><\\/a>\")'),(12,'360X300软件内容最右下角正方形广告','rjnrzyxjzf',1583807562,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zfxgg.png\\\" ><\\/a>\")'),(13,'490X190软件内容右下角中间正方形广告','rjnrzxgg',1583816612,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/xhfgg.png\\\" ><\\/a>\")'),(14,'190X90软件内容下载边广告','rjnrzxhfgg',1583816769,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zxhfgg.png\\\" ><\\/a>\")'),(15,'190X90软件内容下载边广告','rjnrzxhfgg1',1583816819,'','document.writeln(\"<a href=\\\"\\/\\\" target=\\\"_blank\\\"><img src=\\\"http:\\/\\/192.168.0.188\\/zxhfgg.png\\\" ><\\/a>\")'),(16,'新闻广告1','new1',1584674163,'','document.writeln(\" <a href=\\\"\\/zt\\/172911.html\\\" title=\\\"广告\\\" target=\\\"_blank\\\"><img class=\\\"img\\\" src=\\\"http:\\/\\/www.xitongzhijia.net\\/\\/uploads\\/200213\\/102-2002130935331K.jpg\\\" width=\\\"278\\\" height=\\\"132\\\" alt=\\\"广告\\\"><\\/a>\")'),(17,'新闻广告2','new2',1584674274,'','document.writeln(\"<a href=\\\"\\/zt\\/171895.html\\\" title=\\\"广告\\\" target=\\\"_blank\\\"><img class=\\\"img\\\" src=\\\"http:\\/\\/www.xitongzhijia.net\\/uploads\\/200213\\/102-200213093503203.jpg\\\" width=\\\"278\\\" height=\\\"132\\\" alt=\\\"广告\\\"><\\/a>\")'),(18,'新闻广告3','new3',1584674357,'','document.writeln(\"<a href=\\\"\\/zt\\/171894.html\\\" title=\\\"广告\\\" target=\\\"_blank\\\"><img class=\\\"img\\\" src=\\\"http:\\/\\/www.xitongzhijia.net\\/uploads\\/200109\\/102-2001091601105S.jpg\\\" width=\\\"278\\\" height=\\\"132\\\" alt=\\\"广告\\\"><\\/a>\")');
/*!40000 ALTER TABLE `sea_myad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_mytag`
--

DROP TABLE IF EXISTS `sea_mytag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_mytag` (
  `aid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `tagname` varchar(30) NOT NULL DEFAULT '',
  `tagdes` varchar(50) NOT NULL DEFAULT '0',
  `addtime` int(10) unsigned NOT NULL DEFAULT '0',
  `tagcontent` text,
  PRIMARY KEY (`aid`),
  KEY `tagname` (`tagname`,`addtime`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_mytag`
--

LOCK TABLES `sea_mytag` WRITE;
/*!40000 ALTER TABLE `sea_mytag` DISABLE KEYS */;
INSERT INTO `sea_mytag` VALUES (1,'areasearch','地区搜索',1251590919,'<a href=\'/{seacms:sitepath}search.php?searchtype=2&searchword=大陆\' target=\"_blank\">大陆</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=2&searchword=香港\'target=\"_blank\">香港</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=2&searchword=台湾\'target=\"_blank\">台湾</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=2&searchword=日本\' target=\"_blank\">日本</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=2&searchword=韩国\' target=\"_blank\">韩国</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=2&searchword=欧美\' target=\"_blank\">欧美</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=2&searchword=其它\' target=\"_blank\">其它</a>'),(2,'yearsearch','按发行年份查看电影',1251509338,'<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2009\' target=\"_blank\">2009</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2008\'target=\"_blank\">2008</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2007\' target=\"_blank\">2007</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2006\' target=\"_blank\">2006</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2005\' target=\"_blank\">2005</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2004\' target=\"_blank\">2004</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2003\' target=\"_blank\">2003</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2002\' target=\"_blank\">2002</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=3&searchword=2001\' target=\"_blank\">2001</a>'),(3,'actorsearch','演员名字',1251590973,'<a href=\'/{seacms:sitepath}search.php?searchtype=1&searchword=成龙\' target=\"_blank\">成龙</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=1&searchword=周星驰\'target=\"_blank\">周星驰</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=1&searchword=周润发\'target=\"_blank\">周润发</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=1&searchword=舒淇\' target=\"_blank\">舒淇</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=1&searchword=葛优\' target=\"_blank\">葛优</a> \r\n<a href=\'/{seacms:sitepath}search.php?searchtype=1&searchword=周杰伦\' target=\"_blank\">周杰伦</a> '),(4,'nav_bottom_banner','导航栏下方通栏广告',1251591021,'aaaaaaaaaaaaaaaaaaaaaa\r\n$$$\r\nbbbbbbbbbbbbbbbbbbbbbb\r\n$$$\r\neeeeeeeeeeeeeeeeeeeeee');
/*!40000 ALTER TABLE `sea_mytag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_news`
--

DROP TABLE IF EXISTS `sea_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_news` (
  `n_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `tid` smallint(8) unsigned NOT NULL DEFAULT '0',
  `n_title` char(255) NOT NULL DEFAULT '',
  `n_pic` char(255) NOT NULL DEFAULT '',
  `n_hit` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `n_money` smallint(6) NOT NULL DEFAULT '0',
  `n_rank` smallint(6) NOT NULL DEFAULT '0',
  `n_digg` smallint(6) NOT NULL DEFAULT '0',
  `n_tread` smallint(6) NOT NULL DEFAULT '0',
  `n_commend` smallint(6) NOT NULL DEFAULT '0',
  `n_author` varchar(80) DEFAULT NULL,
  `n_color` char(7) NOT NULL DEFAULT '',
  `n_addtime` int(10) unsigned NOT NULL DEFAULT '0',
  `n_note` smallint(6) NOT NULL DEFAULT '0',
  `n_letter` char(3) NOT NULL DEFAULT '',
  `n_isunion` smallint(6) NOT NULL DEFAULT '0',
  `n_recycled` smallint(6) NOT NULL DEFAULT '0',
  `n_entitle` varchar(200) DEFAULT NULL,
  `n_outline` varchar(255) DEFAULT NULL,
  `n_keyword` varchar(80) DEFAULT NULL,
  `n_from` varchar(50) DEFAULT NULL,
  `n_score` bigint(10) DEFAULT '0',
  `n_scorenum` int(10) DEFAULT '0',
  `n_content` mediumtext,
  PRIMARY KEY (`n_id`),
  KEY `tid` (`n_rank`,`tid`,`n_commend`,`n_hit`),
  KEY `v_addtime` (`n_addtime`,`n_digg`,`n_tread`,`n_isunion`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_news`
--

LOCK TABLES `sea_news` WRITE;
/*!40000 ALTER TABLE `sea_news` DISABLE KEYS */;
INSERT INTO `sea_news` VALUES (1,141,'测试测试测试','',1,0,0,0,0,0,'','',1578737114,0,'C',0,0,'ceshiceshiceshi','','','',0,0,''),(2,142,'xp','',0,0,0,0,0,0,'','',1578737187,0,'X',0,0,'xp','','','',0,0,''),(3,141,'系统系统系统系统系统','http://img4.xitongzhijia.net/allimg/191219/102-19121Z91J90-L.jpg',24,0,0,0,0,0,'','',1578916645,0,'2',0,0,'22222','','6666','111',0,0,'系统系统系统系统系统<span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span><span>系统系统系统系统系统</span>'),(4,141,'66666666','',1,0,0,0,0,0,'','',1578743520,0,'6',0,0,'66666666','','','',0,0,'666666666'),(5,141,'9999999999999','http://img2.xitongzhijia.net/200120/80-200120092J0F8.jpg',4,0,0,0,0,2,'','',1584581730,0,'9',0,0,'9999999999999','','','',0,0,''),(6,141,'99999','http://img3.xitongzhijia.net/200116/80-20011609492KT.jpg',1,0,0,0,0,2,'','',1584581741,0,'9',0,0,'99999','','','',0,0,''),(7,18,'测试测试','',0,0,0,0,0,0,'','',1579007286,0,'C',0,0,'ceshiceshi','','','',0,0,'测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试'),(8,18,'测试测试测试测试测试测试','',23,0,0,0,0,0,'','',1579007304,0,'C',0,0,'ceshiceshiceshiceshiceshiceshi','','','',0,0,'测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试'),(9,148,'高德地图怎么避开高速公路？不走高速设置轻松搞定','',2,0,0,0,0,0,'','',1583803615,0,'G',0,0,'gaodedituzenmebikaigaosugonglu_buzougaosushezhiqingsonggaoding','','','',0,0,'<p style=\"color:#333333;font-family:&quot;font-size:16px;text-align:justify;\">\r\n	&emsp;高德地图是一款大家在平时生活中经常使用的一款地图导航应用软件，我们外出旅游的过程中，对于不熟悉的路况我们会选择导航，但是一些用户可能刚拿驾照不满一年，还在实习期内无法上高速，只好让导航规划路线的时候避开高速，那你知道高德地图不走高速的设置方法吗？接下来的时间我们一起往下看看吧。\r\n</p>\r\n<p style=\"color:#333333;font-family:&quot;font-size:16px;text-align:justify;\">\r\n	<strong>&emsp;&emsp;方法步骤</strong>\r\n</p>\r\n<p style=\"color:#333333;font-family:&quot;font-size:16px;text-align:justify;\">\r\n	&emsp;&emsp;1、打开高德地图，点击左上方的个人头像进入个人中心。\r\n</p>\r\n<div class=\"oringImgBox\">\r\n	<img alt=\"高德地图怎么避开高速公路？\" src=\"http://www.xitongzhijia.net/uploads/allimg/191203/98-1912031S939-water.jpg\" />\r\n</div>\r\n<p style=\"color:#333333;font-family:&quot;font-size:16px;text-align:justify;\">\r\n	&emsp;&emsp;2、在个人中心点击右上角设置图标。\r\n</p>\r\n<div class=\"oringImgBox\">\r\n	<img alt=\"高德地图怎么避开高速公路？\" src=\"http://www.xitongzhijia.net/uploads/allimg/191203/98-1912031S940-water.jpg\" />\r\n</div>\r\n<p style=\"color:#333333;font-family:&quot;font-size:16px;text-align:justify;\">\r\n	&emsp;&emsp;3、点击导航设置。\r\n</p>\r\n<div class=\"oringImgBox\">\r\n	<img alt=\"高德地图怎么避开高速公路？\" src=\"http://www.xitongzhijia.net/uploads/allimg/191203/98-1912031S940-50-water.jpg\" />\r\n</div>\r\n<p style=\"color:#333333;font-family:&quot;font-size:16px;text-align:justify;\">\r\n	&emsp;&emsp;4、在路线偏好里面点击不走高速，这样就设置成功了。\r\n</p>\r\n<div class=\"oringImgBox\">\r\n	<img alt=\"高德地图怎么避开高速公路？\" src=\"http://www.xitongzhijia.net/uploads/allimg/191203/98-1912031S940-51-water.jpg\" />\r\n</div>'),(10,141,'测试','',0,0,0,0,0,0,'','',1584582921,0,'C',0,0,'ceshi','测试','','',0,0,'测试测试测试测试测试测试测试测试'),(11,141,'测试测试','',0,0,0,0,0,0,'','',1584582933,0,'C',0,0,'ceshiceshi','测试测试','','',0,0,'测试测试测试测试测试测试测试'),(12,141,'测试测试测试','',0,0,0,0,0,0,'','',1584582948,0,'C',0,0,'ceshiceshiceshi','','','',0,0,'测试测试测试测试测试测试测试测试'),(13,141,'测试测试测试测试','',0,0,0,0,0,0,'','',1584582958,0,'C',0,0,'ceshiceshiceshiceshi','','','',0,0,'测试测试测试测试测试测试测试'),(14,141,'测试测试测试测试测试测试','',0,0,0,0,0,0,'','',1584582969,0,'C',0,0,'ceshiceshiceshiceshiceshiceshi','','','',0,0,'测试测试测试测试测试测试测试测试测试');
/*!40000 ALTER TABLE `sea_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_playdata`
--

DROP TABLE IF EXISTS `sea_playdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_playdata` (
  `v_id` mediumint(8) NOT NULL DEFAULT '0',
  `tid` smallint(8) unsigned NOT NULL DEFAULT '0',
  `body` mediumtext,
  `body1` mediumtext,
  PRIMARY KEY (`v_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_playdata`
--

LOCK TABLES `sea_playdata` WRITE;
/*!40000 ALTER TABLE `sea_playdata` DISABLE KEYS */;
INSERT INTO `sea_playdata` VALUES (25,8,'','下载地址一$$第1集$thunder://QUFodHRwOi8vdzEwLnhpdG9uZ3h6Lm5ldC8yMDIwMDMvRlFIWV9HSE9TVF9XSU4xMF9YODZfVjIwMjBfMDMuaXNvWlo=$down'),(40,272,'解析播放$$第1集$111111111$jiexi#第2集$11111111111$jiexi','下载地址二$$第1集$http://api.np.mobilem.360.cn/redirect/down/?from=lm_203770&appid=3541688$down'),(36,33,'',''),(37,30,'',''),(38,31,'',''),(39,32,'',''),(35,32,'',''),(34,31,'',''),(33,30,'',''),(32,29,'',''),(31,29,'',''),(30,38,'',''),(29,38,'',''),(26,6,'',''),(27,28,'',''),(28,28,'网盘下载$$第1集$http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar$yunpan','下载地址二$$第1集$http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar$down$$$下载地址三$$第1集$http://soft.u-jingling.com/201410/Dxwebset_V9.29.1974_XiTongZhiJia.rar$down'),(41,28,'',''),(42,28,'',''),(44,28,'',''),(45,5,'','');
/*!40000 ALTER TABLE `sea_playdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_search_keywords`
--

DROP TABLE IF EXISTS `sea_search_keywords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_search_keywords` (
  `aid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `keyword` char(30) NOT NULL DEFAULT '',
  `spwords` char(50) NOT NULL DEFAULT '',
  `count` mediumint(8) unsigned NOT NULL DEFAULT '1',
  `result` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `lasttime` int(10) unsigned NOT NULL DEFAULT '0',
  `tid` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_search_keywords`
--

LOCK TABLES `sea_search_keywords` WRITE;
/*!40000 ALTER TABLE `sea_search_keywords` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_search_keywords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_tags`
--

DROP TABLE IF EXISTS `sea_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_tags` (
  `tagid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `tag` char(30) NOT NULL DEFAULT '',
  `usenum` mediumint(6) unsigned NOT NULL DEFAULT '0',
  `vids` text NOT NULL,
  PRIMARY KEY (`tagid`),
  KEY `usenum` (`usenum`),
  KEY `tag` (`tag`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_tags`
--

LOCK TABLES `sea_tags` WRITE;
/*!40000 ALTER TABLE `sea_tags` DISABLE KEYS */;
INSERT INTO `sea_tags` VALUES (1,'全新系统界面设计，适应不同环境需求',2,'25,25'),(2,'111111',2,'25,25'),(3,'winxp/win7',1,'26'),(4,'winxp / win7 / win8 / win10',45,'28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28,28');
/*!40000 ALTER TABLE `sea_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_temp`
--

DROP TABLE IF EXISTS `sea_temp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_temp` (
  `v_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `tid` smallint(8) unsigned NOT NULL DEFAULT '0',
  `v_name` char(60) NOT NULL DEFAULT '',
  `v_state` int(10) unsigned NOT NULL DEFAULT '0',
  `v_pic` char(100) NOT NULL DEFAULT '',
  `v_actor` varchar(200) DEFAULT NULL,
  `v_publishyear` char(20) NOT NULL DEFAULT '0',
  `v_publisharea` char(20) NOT NULL DEFAULT '',
  `v_addtime` int(10) unsigned NOT NULL DEFAULT '0',
  `v_note` char(30) NOT NULL DEFAULT '',
  `v_letter` char(3) NOT NULL DEFAULT '',
  `v_playdata` mediumtext,
  `v_des` mediumtext,
  `v_director` varchar(200) DEFAULT NULL,
  `v_enname` varchar(200) DEFAULT NULL,
  `v_lang` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`v_id`),
  KEY `tid` (`tid`),
  KEY `v_addtime` (`v_addtime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_temp`
--

LOCK TABLES `sea_temp` WRITE;
/*!40000 ALTER TABLE `sea_temp` DISABLE KEYS */;
/*!40000 ALTER TABLE `sea_temp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_topic`
--

DROP TABLE IF EXISTS `sea_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_topic` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(30) NOT NULL DEFAULT '',
  `enname` char(60) NOT NULL DEFAULT '',
  `sort` int(11) NOT NULL DEFAULT '0',
  `template` char(50) NOT NULL DEFAULT '',
  `pic` char(80) NOT NULL DEFAULT '',
  `des` text,
  `vod` text NOT NULL,
  `keyword` text,
  `addtime` int(10) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sort` (`sort`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_topic`
--

LOCK TABLES `sea_topic` WRITE;
/*!40000 ALTER TABLE `sea_topic` DISABLE KEYS */;
INSERT INTO `sea_topic` VALUES (1,'软件公司','ruanjiangongsi',1,'topic.html','http://img2.xitongzhijia.net/allimg/200102/66-2001021GQ61X.jpg',NULL,'0','',0);
/*!40000 ALTER TABLE `sea_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_type`
--

DROP TABLE IF EXISTS `sea_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_type` (
  `tid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `upid` tinyint(6) unsigned NOT NULL DEFAULT '0',
  `tname` char(30) NOT NULL DEFAULT '',
  `tenname` char(60) NOT NULL DEFAULT '',
  `torder` int(11) NOT NULL DEFAULT '0',
  `templist` char(50) NOT NULL DEFAULT '',
  `templist_1` char(50) NOT NULL DEFAULT '',
  `templist_2` char(50) NOT NULL DEFAULT '',
  `title` char(50) NOT NULL DEFAULT '',
  `keyword` char(50) NOT NULL DEFAULT '',
  `description` char(50) NOT NULL DEFAULT '',
  `ishidden` smallint(6) NOT NULL DEFAULT '0',
  `unionid` mediumtext,
  `tptype` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tid`),
  KEY `upid` (`upid`,`ishidden`),
  KEY `torder` (`torder`)
) ENGINE=MyISAM AUTO_INCREMENT=288 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_type`
--

LOCK TABLES `sea_type` WRITE;
/*!40000 ALTER TABLE `sea_type` DISABLE KEYS */;
INSERT INTO `sea_type` VALUES (1,0,'系统分类','xtfl',1,'channel.html','content.html','play.html','','','',0,'31_1',0),(2,0,'软件下载','rjxz',2,'channel.html','cascade.html','play.html','','','',0,'',0),(3,0,'软件更新','rjgx',3,'channel.html','cascade.html','play.html','','','',0,'',0),(4,0,'手机软件','sjrj',4,'channel.html','content.html','play.html','','','',0,'',0),(5,1,'XP系统','xpxt',5,'channel.html','content.html','play.html','','','',0,'',0),(6,1,'WIN7系统','win7xt',6,'channel.html','content.html','play.html','','','',0,'',0),(7,1,'WIN8系统','win8xt',7,'channel.html','content.html','play.html','','','',0,'',0),(8,1,'WIN10系统','win10xt',8,'channel.html','content.html','play.html','','','',0,'',0),(9,1,'WIN服务器','winfwq',9,'channel.html','content.html','play.html','','','',0,'',0),(10,1,'Linux系统','Linuxxt',10,'channel.html','content.html','play.html','','','',0,'',0),(11,1,'Unix系统','Unixxt',11,'channel.html','content.html','play.html','','','',0,'',0),(12,1,'Netware','Netwarext',12,'channel.html','content.html','play.html','','','',0,'',0),(13,2,'装机必备','zjbb',13,'channel.html','cascade.html','play.html','','','',0,'',0),(14,2,'办公必备','bgbb',14,'channel.html','cascade.html','play.html','','','',0,'',0),(15,2,'游戏必备','yxbb',15,'channel.html','cascade.html','play.html','','','',0,'',0),(16,2,'站长必备','zcbb',16,'channel.html','cascade.html','play.html','','','',0,'',0),(17,0,'最新教程','zxjc',17,'newspage.html','news.html','play.html','','','',0,'',1),(18,0,'手机教程','shoujijiaocheng',18,'newspage.html','news.html','play.html','','','',0,'',1),(19,0,'IT资讯','ITzhixun',19,'newspage.html','news.html','play.html','','','',0,'',1),(20,0,'军事','junshi',20,'newspage.html','news.html','play.html','','','',0,'',1),(21,0,'娱乐','yule',21,'newspage.html','news.html','play.html','','','',0,'',1),(22,0,'八卦','bagua',22,'newspage.html','news.html','play.html','','','',0,'',1),(23,0,'科技','keji',23,'newspage.html','news.html','play.html','','','',0,'',1),(24,0,'财经','caijing',24,'newspage.html','news.html','play.html','','','',0,'',1),(25,0,'公益','gongyi',25,'newspage.html','news.html','play.html','','','',0,'',1),(26,0,'评论','pinglun',26,'newspage.html','news.html','play.html','','','',0,'',1),(27,0,'时尚','shishang',27,'newspage.html','news.html','play.html','','','',0,'',1),(28,13,'聊天工具','liaotiangongju',28,'channel.html','cascade.html','play.html','','','',0,NULL,0),(29,13,'浏览下载','liulanxiazai',29,'channel.html','cascade.html','play.html','','','',0,NULL,0),(30,13,'防护杀毒','fanghushadu',30,'channel.html','cascade.html','play.html','','','',0,NULL,0),(31,13,'输入法','shurufa',31,'channel.html','cascade.html','play.html','','','',0,NULL,0),(32,13,'播放器','bofangqi',32,'channel.html','cascade.html','play.html','','','',0,NULL,0),(33,13,'网络电视','wangluodianshi',33,'channel.html','cascade.html','play.html','','','',0,NULL,0),(34,13,'图片处理','tupianchuli',34,'channel.html','cascade.html','play.html','','','',0,NULL,0),(35,13,'办公软件','bangongruanjian',35,'channel.html','cascade.html','play.html','','','',0,NULL,0),(36,13,'系统工具','xitonggongju',36,'channel.html','cascade.html','play.html','','','',0,NULL,0),(37,13,'游戏平台','youxipingtai',37,'channel.html','cascade.html','play.html','','','',0,NULL,0),(38,14,'Office软件','officeruanjian',38,'channel.html','cascade.html','play.html','','','',0,NULL,0),(39,14,'收发邮件','shoufayoujian',39,'channel.html','cascade.html','play.html','','','',0,NULL,0),(40,14,'PDF相关','pdfxiangguan',40,'channel.html','cascade.html','play.html','','','',0,NULL,0),(41,14,'词典翻译','cidianfanyi',41,'channel.html','cascade.html','play.html','','','',0,NULL,0),(42,14,'日程管理','richengguanli',42,'channel.html','cascade.html','play.html','','','',0,NULL,0),(43,14,'即时通讯','jishitongxun',43,'channel.html','cascade.html','play.html','','','',0,NULL,0),(44,14,'备忘提醒','beiwangtixing',44,'channel.html','cascade.html','play.html','','','',0,NULL,0),(45,14,'文档处理','wendangchuli',45,'channel.html','cascade.html','play.html','','','',0,NULL,0),(46,14,'网络记事','wangluojishi',46,'channel.html','cascade.html','play.html','','','',0,NULL,0),(47,14,'项目管理','xiangmuguanli',47,'channel.html','cascade.html','play.html','','','',0,NULL,0),(48,15,'游戏辅助','youxifuzhu',48,'channel.html','cascade.html','play.html','','','',0,NULL,0),(49,15,'游戏加速','youxijiasu',49,'channel.html','cascade.html','play.html','','','',0,NULL,0),(50,15,'游戏盒子','youxihezi',50,'channel.html','cascade.html','play.html','','','',0,NULL,0),(51,15,'游戏修改器','youxixiugaiqi',51,'channel.html','cascade.html','play.html','','','',0,NULL,0),(52,15,'对战平台','duizhanpingtai',52,'channel.html','cascade.html','play.html','','','',0,NULL,0),(53,15,'游戏录制','youxiluzhi',53,'channel.html','cascade.html','play.html','','','',0,NULL,0),(54,15,'硬件检测','yingjianjiance',54,'channel.html','cascade.html','play.html','','','',0,NULL,0),(55,15,'驱动管理','qudongguanli',55,'channel.html','cascade.html','play.html','','','',0,NULL,0),(56,15,'模拟器','moniqi',56,'channel.html','cascade.html','play.html','','','',0,NULL,0),(57,15,'运行环境','yunxinghuanjing',57,'channel.html','cascade.html','play.html','','','',0,NULL,0),(58,16,'运行环境','yunxinghuanjing',58,'channel.html','cascade.html','play.html','','','',0,NULL,0),(59,16,'SEO软件','seoruanjian',59,'channel.html','cascade.html','play.html','','','',0,NULL,0),(60,16,'网编工具','wangbiangongju',60,'channel.html','cascade.html','play.html','','','',0,NULL,0),(61,16,'FTP&SSH','ftp_ssh',61,'channel.html','cascade.html','play.html','','','',0,NULL,0),(62,16,'网站策划','wangzhancehua',62,'channel.html','cascade.html','play.html','','','',0,NULL,0),(63,16,'数据库管理','shujukuguanli',63,'channel.html','cascade.html','play.html','','','',0,NULL,0),(64,16,'PHP环境套件','phphuanjingtaojian',64,'channel.html','cascade.html','play.html','','','',0,NULL,0),(65,16,'服务器软件','fuwuqiruanjian',65,'channel.html','cascade.html','play.html','','','',0,NULL,0),(66,16,'其它工具','qitagongju',66,'channel.html','cascade.html','play.html','','','',0,NULL,0),(67,16,'其它工具','qitagongju',67,'channel.html','cascade.html','play.html','','','',0,NULL,0),(68,3,'网络','wangluo',68,'channel.html','cascade.html','play.html','','','',0,NULL,0),(69,3,'工具','gongju',69,'channel.html','content.html','play.html','','','',0,NULL,0),(70,3,'图像','tuxiang',70,'channel.html','content.html','play.html','','','',0,NULL,0),(71,3,'应用','yingyong',71,'channel.html','content.html','play.html','','','',0,NULL,0),(72,3,'行业','xingye',72,'channel.html','content.html','play.html','','','',0,NULL,0),(73,3,'安全','anquan',73,'channel.html','content.html','play.html','','','',0,NULL,0),(74,3,'娱乐','yule',74,'channel.html','content.html','play.html','','','',0,NULL,0),(75,3,'聊天','liaotian',75,'channel.html','content.html','play.html','','','',0,NULL,0),(76,3,'媒体','meiti',76,'channel.html','content.html','play.html','','','',0,NULL,0),(77,68,'远程监控','yuanchengjiankong',77,'channel.html','content.html','play.html','','','',0,NULL,0),(78,68,'IP工具','ipgongju',78,'channel.html','content.html','play.html','','','',0,NULL,0),(79,68,'网络共享','wangluogongxiang',79,'channel.html','content.html','play.html','','','',0,NULL,0),(80,68,'网络浏览','wangluoliulan',80,'channel.html','content.html','play.html','','','',0,NULL,0),(81,68,'邮件群发','youjianqunfa',81,'channel.html','content.html','play.html','','','',0,NULL,0),(82,68,'浏览辅助','liulanfuzhu',82,'channel.html','content.html','play.html','','','',0,NULL,0),(83,68,'下载工具','xiazaigongju',83,'channel.html','content.html','play.html','','','',0,NULL,0),(84,68,'网络加速','wangluojiasu',84,'channel.html','content.html','play.html','','','',0,NULL,0),(85,68,'网络辅助','wangluofuzhu',85,'channel.html','content.html','play.html','','','',0,NULL,0),(86,68,'文件共享','wenjiangongxiang',86,'channel.html','content.html','play.html','','','',0,NULL,0),(87,69,'数据备份','shujubeifen',87,'channel.html','content.html','play.html','','','',0,NULL,0),(88,69,'优化增强','youhuazengqiang',88,'channel.html','content.html','play.html','','','',0,NULL,0),(89,69,'开关定时','kaiguandingshi',89,'channel.html','content.html','play.html','','','',0,NULL,0),(90,69,'系统其它','xitongqita',90,'channel.html','content.html','play.html','','','',0,NULL,0),(91,69,'剪贴工具','jiantiegongju',91,'channel.html','content.html','play.html','','','',0,NULL,0),(92,69,'桌面工具','zhuomiangongju',92,'channel.html','content.html','play.html','','','',0,NULL,0),(93,69,'内存工具','neicungongju',93,'channel.html','content.html','play.html','','','',0,NULL,0),(94,69,'磁盘工具','cipangongju',94,'channel.html','content.html','play.html','','','',0,NULL,0),(95,69,'驱动相关','qudongxiangguan',95,'channel.html','content.html','play.html','','','',0,NULL,0),(96,70,'图像处理','tuxiangchuli',96,'channel.html','content.html','play.html','','','',0,NULL,0),(97,70,'图像捕捉','tuxiangbozhuo',97,'channel.html','content.html','play.html','','','',0,NULL,0),(98,70,'图像转换','tuxiangzhuanhuan',98,'channel.html','content.html','play.html','','','',0,NULL,0),(99,70,'图像其它','tuxiangqita',99,'channel.html','content.html','play.html','','','',0,NULL,0),(100,70,'3D制作类','3dzhizuolei',100,'channel.html','content.html','play.html','','','',0,NULL,0),(101,71,'转换翻译','zhuanhuanfanyi',101,'channel.html','content.html','play.html','','','',0,NULL,0),(102,71,'字体工具','zitigongju',102,'channel.html','content.html','play.html','','','',0,NULL,0),(103,71,'杂类工具','zaleigongju',103,'channel.html','content.html','play.html','','','',0,NULL,0),(104,71,'文档管理','wendangguanli',104,'channel.html','content.html','play.html','','','',0,NULL,0),(105,71,'信息管理','xinxiguanli',105,'channel.html','content.html','play.html','','','',0,NULL,0),(106,71,'打印工具','dayingongju',106,'channel.html','content.html','play.html','','','',0,NULL,0),(107,71,'手机软件','shoujiruanjian',107,'channel.html','content.html','play.html','','','',0,NULL,0),(108,71,'文件管理','wenjianguanli',108,'channel.html','content.html','play.html','','','',0,NULL,0),(109,71,'压缩解压','yasuojieya',109,'channel.html','content.html','play.html','','','',0,NULL,0),(110,72,'其它行业','qitaxingye',110,'channel.html','content.html','play.html','','','',0,NULL,0),(111,72,'商业贸易','shangyemaoyi',111,'channel.html','content.html','play.html','','','',0,NULL,0),(112,72,'财务管理','caiwuguanli',112,'channel.html','content.html','play.html','','','',0,NULL,0),(113,72,'股票证券','gupiaozhengquan',113,'channel.html','content.html','play.html','','','',0,NULL,0),(114,72,'交通运输','jiaotongyunshu',114,'channel.html','content.html','play.html','','','',0,NULL,0),(115,72,'机械电子','jixiedianzi',115,'channel.html','content.html','play.html','','','',0,NULL,0),(116,72,'健康医药','jiankangyiyao',116,'channel.html','content.html','play.html','','','',0,NULL,0),(117,72,'旅游餐饮','lvyoucanyin',117,'channel.html','content.html','play.html','','','',0,NULL,0),(118,72,'租借管理','zujieguanli',118,'channel.html','content.html','play.html','','','',0,NULL,0),(119,73,'加密解密','jiamijiemi',119,'channel.html','content.html','play.html','','','',0,NULL,0),(120,73,'密码管理','mimaguanli',120,'channel.html','content.html','play.html','','','',0,NULL,0),(121,73,'病毒防治','bingdufangzhi',121,'channel.html','content.html','play.html','','','',0,NULL,0),(122,73,'系统安全','xitonganquan',122,'channel.html','content.html','play.html','','','',0,NULL,0),(123,73,'密码恢复','mimahuifu',123,'channel.html','content.html','play.html','','','',0,NULL,0),(124,74,'趣味软件','quweiruanjian',124,'channel.html','content.html','play.html','','','',0,NULL,0),(125,74,'游戏工具','youxigongju',125,'channel.html','content.html','play.html','','','',0,NULL,0),(126,74,'游戏平台','youxipingtai',126,'channel.html','content.html','play.html','','','',0,NULL,0),(127,74,'网络游戏','wangluoyouxi',127,'channel.html','content.html','play.html','','','',0,NULL,0),(128,74,'测字算命','cezisuanming',128,'channel.html','content.html','play.html','','','',0,NULL,0),(129,74,'桌面屏保','zhuomianpingbao',129,'channel.html','content.html','play.html','','','',0,NULL,0),(130,74,'棋牌益智','qipaiyizhi',130,'channel.html','content.html','play.html','','','',0,NULL,0),(131,75,'QQ软件区','qqruanjianqu',131,'channel.html','content.html','play.html','','','',0,NULL,0),(132,75,'联络聊天','lianluoliaotian',132,'channel.html','content.html','play.html','','','',0,NULL,0),(133,76,'媒体制作','meitizhizuo',133,'channel.html','content.html','play.html','','','',0,NULL,0),(134,76,'视频转换','shipinzhuanhuan',134,'channel.html','content.html','play.html','','','',0,NULL,0),(135,76,'视频播放','shipinbofang',135,'channel.html','content.html','play.html','','','',0,NULL,0),(136,76,'音频播放','yinpinbofang',136,'channel.html','content.html','play.html','','','',0,NULL,0),(137,76,'媒体其它','meitiqita',137,'channel.html','content.html','play.html','','','',0,NULL,0),(138,76,'媒体管理','meitiguanli',138,'channel.html','content.html','play.html','','','',0,NULL,0),(139,76,'音频处理','yinpinchuli',139,'channel.html','content.html','play.html','','','',0,NULL,0),(140,76,'媒体工具','meitigongju',140,'channel.html','content.html','play.html','','','',0,NULL,0),(141,17,'系统教程','xitongjiaocheng',141,'newspage.html','news.html','','','','',0,NULL,1),(142,17,'Win XP教程','win_xpjiaocheng',142,'newspage.html','news.html','','','','',0,NULL,1),(143,17,'Win7教程','win_7jiaocheng',143,'newspage.html','news.html','','','','',0,NULL,1),(144,17,'Win8教程','win8jiaocheng',144,'newspage.html','news.html','','','','',0,NULL,1),(145,17,'Win10教程','win10jiaocheng',145,'newspage.html','news.html','','','','',0,NULL,1),(146,17,'Liunx教程','liunxjiaocheng',146,'newspage.html','news.html','','','','',0,NULL,1),(147,17,'U盘教程','upanjiaocheng',147,'newspage.html','news.html','','','','',0,NULL,1),(148,17,'软件教程','ruanjianjiaocheng',148,'newspage.html','news.html','','','','',0,NULL,1),(149,17,'服务器教程','fuwuqijiaocheng',149,'newspage.html','news.html','','','','',0,NULL,1),(150,0,'手游','yingyong',150,'channel.html','content.html','play.html','','','',0,NULL,0),(152,4,'通讯社交','tongxunshejiao',152,'channel.html','content.html','play.html','','','',0,NULL,0),(153,4,'摄影摄像','sheyingshexiang',153,'channel.html','content.html','play.html','','','',0,NULL,0),(154,4,'购物优惠','gouwuyouhui',154,'channel.html','content.html','play.html','','','',0,NULL,0),(155,4,'办公商务','bangongshangwu',155,'channel.html','content.html','play.html','','','',0,NULL,0),(156,4,'健康医疗','jiankangyiliao',156,'channel.html','content.html','play.html','','','',0,NULL,0),(157,4,'新闻阅读','xinwenyuedu',157,'channel.html','content.html','play.html','','','',0,NULL,0),(158,4,'主题壁纸','zhutibizhi',158,'channel.html','content.html','play.html','','','',0,NULL,0),(159,4,'金融理财','jinronglicai',159,'channel.html','content.html','play.html','','','',0,NULL,0),(160,4,'系统安全','xitonganquan',160,'channel.html','content.html','play.html','','','',0,NULL,0),(161,4,'地图旅游','ditulvyou',161,'channel.html','content.html','play.html','','','',0,NULL,0),(162,4,'教育学习','jiaoyuxuexi',162,'channel.html','content.html','play.html','','','',0,NULL,0),(163,4,'影音视听','yingyinshiting',163,'channel.html','content.html','play.html','','','',0,NULL,0),(164,167,'网络社区','wangluoshequ',164,'channel.html','content.html','play.html','','','',0,NULL,0),(165,4,'儿童亲子','ertongqinzi',165,'channel.html','content.html','play.html','','','',0,NULL,0),(166,4,'其它应用','qitayingyong',166,'channel.html','content.html','play.html','','','',0,NULL,0),(167,4,'生活休闲','shenghuoxiuxian',167,'channel.html','content.html','play.html','','','',0,NULL,0),(287,19,'谷歌','guge',271,'newspage.html','news.html','','','','',0,NULL,1),(286,19,'苹果','pingguo',270,'newspage.html','news.html','','','','',0,NULL,1),(285,19,'微软','weiruan',269,'newspage.html','news.html','','','','',0,NULL,1),(284,19,'网络','wangluo',268,'newspage.html','news.html','','','','',0,NULL,1),(283,19,'评测','pingce',267,'newspage.html','news.html','','','','',0,NULL,1),(177,152,'聊天','liaotian',177,'channel.html','content.html','play.html','','','',0,NULL,0),(178,152,'交友','jiaoyou',178,'channel.html','content.html','play.html','','','',0,NULL,0),(179,152,'网络电话','wangluodianhua',179,'channel.html','content.html','play.html','','','',0,NULL,0),(180,152,'通讯录','tongxunlu',180,'channel.html','content.html','play.html','','','',0,NULL,0),(181,152,'拨号','bohao',181,'channel.html','content.html','play.html','','','',0,NULL,0),(182,152,'短信','duanxin',182,'channel.html','content.html','play.html','','','',0,NULL,0),(183,167,'美食','meishi',183,'channel.html','content.html','play.html','','','',0,NULL,0),(184,167,'日历','rili',184,'channel.html','content.html','play.html','','','',0,NULL,0),(185,167,'天气','tianqi',185,'channel.html','content.html','play.html','','','',0,NULL,0),(186,167,'闹钟','naozhong',186,'channel.html','content.html','play.html','','','',0,NULL,0),(187,167,'快递','kuaidi',187,'channel.html','content.html','play.html','','','',0,NULL,0),(188,167,'汽车','qiche',188,'channel.html','content.html','play.html','','','',0,NULL,0),(189,160,'杀毒','shadu',189,'channel.html','content.html','play.html','','','',0,NULL,0),(190,160,'WIFI','wifi',190,'channel.html','content.html','play.html','','','',0,NULL,0),(191,160,'ROOT','root',191,'channel.html','content.html','play.html','','','',0,NULL,0),(192,160,'清理','qingli',192,'channel.html','content.html','play.html','','','',0,NULL,0),(193,160,'流量监控','liuliangjiankong',193,'channel.html','content.html','play.html','','','',0,NULL,0),(194,160,'刷机','shuaji',194,'channel.html','content.html','play.html','','','',0,NULL,0),(195,162,'日语学习','riyuxuexi',195,'channel.html','content.html','play.html','','','',0,NULL,0),(196,162,'韩语学习','hanyuxuexi',196,'channel.html','content.html','play.html','','','',0,NULL,0),(197,162,'英语学习','yingyuxuexi',197,'channel.html','content.html','play.html','','','',0,NULL,0),(198,162,'英语翻译','yingyufanyi',198,'channel.html','content.html','play.html','','','',0,NULL,0),(199,162,'英语听力','yingyutingli',199,'channel.html','content.html','play.html','','','',0,NULL,0),(200,162,'驾考','jiakao',200,'channel.html','content.html','play.html','','','',0,NULL,0),(201,161,'抢票','qiangpiao',201,'channel.html','content.html','play.html','','','',0,NULL,0),(202,161,'拼车','pinche',202,'channel.html','content.html','play.html','','','',0,NULL,0),(203,161,'地图','ditu',203,'channel.html','content.html','play.html','','','',0,NULL,0),(204,161,'指南针','zhinanzhen',204,'channel.html','content.html','play.html','','','',0,NULL,0),(205,161,'交通','jiaotong',205,'channel.html','content.html','play.html','','','',0,NULL,0),(206,161,'旅游','lvyou',206,'channel.html','content.html','play.html','','','',0,NULL,0),(207,159,'记账','jizhang',207,'channel.html','content.html','play.html','','','',0,NULL,0),(208,159,'理财','licai',208,'channel.html','content.html','play.html','','','',0,NULL,0),(209,159,'贷款','daikuan',209,'channel.html','content.html','play.html','','','',0,NULL,0),(210,159,'彩票','caipiao',210,'channel.html','content.html','play.html','','','',0,NULL,0),(211,159,'银行','yinxing',211,'channel.html','content.html','play.html','','','',0,NULL,0),(212,163,'影视','yingshi',212,'channel.html','content.html','play.html','','','',0,NULL,0),(213,163,'音乐','yinle',213,'channel.html','content.html','play.html','','','',0,NULL,0),(214,163,'直播','zhibo',214,'channel.html','content.html','play.html','','','',0,NULL,0),(215,163,'视频剪辑','shipinjianji',215,'channel.html','content.html','play.html','','','',0,NULL,0),(216,163,'收音机','shouyinji',216,'channel.html','content.html','play.html','','','',0,NULL,0),(217,163,'录音','luyin',217,'channel.html','content.html','play.html','','','',0,NULL,0),(218,158,'壁纸','bizhi',218,'channel.html','content.html','play.html','','','',0,NULL,0),(219,158,'主题','zhuti',219,'channel.html','content.html','play.html','','','',0,NULL,0),(220,158,'锁屏','suoping',220,'channel.html','content.html','play.html','','','',0,NULL,0),(221,158,'字体','ziti',221,'channel.html','content.html','play.html','','','',0,NULL,0),(222,157,'听书','tingshu',222,'channel.html','content.html','play.html','','','',0,NULL,0),(223,157,'小说','xiaoshuo',223,'channel.html','content.html','play.html','','','',0,NULL,0),(224,157,'阅读','yuedu',224,'channel.html','content.html','play.html','','','',0,NULL,0),(225,157,'新闻','xinwen',225,'channel.html','content.html','play.html','','','',0,NULL,0),(226,157,'漫画','manhua',226,'channel.html','content.html','play.html','','','',0,NULL,0),(227,157,'连环画','lianhuanhua',227,'channel.html','content.html','play.html','','','',0,NULL,0),(228,156,'健康','jiankang',228,'channel.html','content.html','play.html','','','',0,NULL,0),(229,156,'医生','yisheng',229,'channel.html','content.html','play.html','','','',0,NULL,0),(230,156,'计步','jibu',230,'channel.html','content.html','play.html','','','',0,NULL,0),(231,156,'跑步','paobu',231,'channel.html','content.html','play.html','','','',0,NULL,0),(232,156,'医院挂号','yiyuanguahao',232,'channel.html','content.html','play.html','','','',0,NULL,0),(233,155,'办公软件','bangongruanjian',233,'channel.html','content.html','play.html','','','',0,NULL,0),(234,155,'邮箱','youxiang',234,'channel.html','content.html','play.html','','','',0,NULL,0),(235,155,'记事本','jishiben',235,'channel.html','content.html','play.html','','','',0,NULL,0),(236,155,'office','office',236,'channel.html','content.html','play.html','','','',0,NULL,0),(237,154,'商城','shangcheng',237,'channel.html','content.html','play.html','','','',0,NULL,0),(238,154,'导购','daogou',238,'channel.html','content.html','play.html','','','',0,NULL,0),(239,154,'团购','tuangou',239,'channel.html','content.html','play.html','','','',0,NULL,0),(240,154,'优惠','youhui',240,'channel.html','content.html','play.html','','','',0,NULL,0),(241,153,'电子相册','dianzixiangce',241,'channel.html','content.html','play.html','','','',0,NULL,0),(242,153,'录屏','luping',242,'channel.html','content.html','play.html','','','',0,NULL,0),(243,153,'相机','xiangji',243,'channel.html','content.html','play.html','','','',0,NULL,0),(244,153,'证件照','zhengjianzhao',244,'channel.html','content.html','play.html','','','',0,NULL,0),(245,153,'抠图','koutu',245,'channel.html','content.html','play.html','','','',0,NULL,0),(246,153,'p图','ptu',246,'channel.html','content.html','play.html','','','',0,NULL,0),(247,165,'识字','shizi',247,'channel.html','content.html','play.html','','','',0,NULL,0),(248,165,'宝宝教育','baobaojiaoyu',248,'channel.html','content.html','play.html','','','',0,NULL,0),(249,165,'儿歌','erge',249,'channel.html','content.html','play.html','','','',0,NULL,0),(250,165,'故事','gushi',250,'channel.html','content.html','play.html','','','',0,NULL,0),(251,165,'启蒙','qimeng',251,'channel.html','content.html','play.html','','','',0,NULL,0),(252,165,'社区','shequ',252,'channel.html','content.html','play.html','','','',0,NULL,0),(253,165,'贴吧','tieba',253,'channel.html','content.html','play.html','','','',0,NULL,0),(254,165,'论坛','luntan',254,'channel.html','content.html','play.html','','','',0,NULL,0),(255,165,'微博','weibo',255,'channel.html','content.html','play.html','','','',0,NULL,0),(256,165,'游戏修改器','youxixiugaiqi',256,'channel.html','content.html','play.html','','','',0,NULL,0),(257,165,'变声器','bianshengqi',257,'channel.html','content.html','play.html','','','',0,NULL,0),(282,19,'业界','yejie',266,'newspage.html','news.html','','','','',0,NULL,1),(279,150,'塔防精选','tafangjingxuan',265,'channel.html','content.html','play.html','','','',0,NULL,0),(278,150,'经营策略','jingyingcelue',264,'channel.html','content.html','play.html','','','',0,NULL,0),(277,150,'飞行射击','feixingsheji',263,'channel.html','content.html','play.html','','','',0,NULL,0),(276,150,'体育竞速','tiyujingsu',262,'channel.html','content.html','play.html','','','',0,NULL,0),(275,150,'棋牌天地','qipaitiandi',261,'channel.html','content.html','play.html','','','',0,NULL,0),(273,150,'动作跑酷','dongzuopaoku',259,'channel.html','content.html','play.html','','','',0,NULL,0),(274,150,'休闲益智','xiuxianyizhi',260,'channel.html','content.html','play.html','','','',0,NULL,0),(272,150,'角色扮演','jiaosebanyan',258,'channel.html','content.html','play.html','','','',0,NULL,0);
/*!40000 ALTER TABLE `sea_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sea_zyk`
--

DROP TABLE IF EXISTS `sea_zyk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sea_zyk` (
  `zid` int(6) NOT NULL AUTO_INCREMENT,
  `zname` varchar(60) NOT NULL,
  `zapi` varchar(255) NOT NULL,
  `zinfo` varchar(255) NOT NULL DEFAULT '暂无',
  PRIMARY KEY (`zid`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sea_zyk`
--

LOCK TABLES `sea_zyk` WRITE;
/*!40000 ALTER TABLE `sea_zyk` DISABLE KEYS */;
INSERT INTO `sea_zyk` VALUES (3,'采集','https://biansou.net/zyapi.php','暂无描述'),(4,'采集1','http://biansou.net/zyapi.php','暂无描述'),(5,'采集2','https://www.biansou.net/zyapi.php','暂无描述'),(6,'采集3','http://www.biansou.net/zyapi.php','暂无描述');
/*!40000 ALTER TABLE `sea_zyk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'kefu'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-03-30 19:53:58
